Referência da APIMatching jobs
Cancel a running matching job
Sets the job status to cancelled. Only jobs with status `running` can be cancelled. Batches not yet processed will be skipped by the worker.
Authorization
ApiKeyAuth x-api-key<token>
Tenant API key
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/matching-jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel"{ "status": "cancelled", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}List matches
Previous Page
Get left/right candidate base records used by a job
Returns the snapshot of records that were eligible for the job (capped at 10,000 per side). When the job's first rule set uses `jsonata-batch` with blocking enabled, the right (candidate) side is filtered to the same date/amount window automatic matching used. Useful for exporting reconciliation traces.

